Subject: Re: [Bitcoin-development] Finite monetary supply for Bitcoin

From: Tamas Blummer <[email-masked]>
Date: Tue, 1 Apr 2014 21:09:22 +0200

While at that let's allow coin bases to be merged from orphan blocks,
so miner are fairly rewarded even if unlucky.

On 01.04.2014, at 21:00, Pieter Wuille <[email-masked]> wrote:

> Hi all,
> 
> I understand this is a controversial proposal, but bear with me please.
> 
> I believe we cannot accept the current subsidy schedule anymore, so I
> wrote a small draft BIP with a proposal to turn Bitcoin into a
> limited-supply currency. Dogecoin has already shown how easy such
> changes are, so I consider this a worthwhile idea to be explored.
> 
> The text can be found here: https://gist.github.com/sipa/9920696
> 
> Please comment!
> 
> Thanks,
> 
> -- 
> Pieter
> 
> ------------------------------------------------------------------------------
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>